Results 1 to 2 of 2

Thread: Service "set_version" stopped to work for our project

  1. #1

    Default Service "set_version" stopped to work for our project

    In the _service file of the project

    https://build.opensuse.org/package/s...tzfuchs/stromx

    I use the tag <service name="set_version"/> to set the version in the spec-file of a Github-repository to the according git version. The spec-file is here:

    https://github.com/uboot/stromx/blob...pm/stromx.spec

    The resulting spec-file (with the version set by OBS):

    https://build.opensuse.org/package/v....spec?expand=1

    Obviously, this leads to an build error because of the missing version in line 21 (the version is inserted below instead of next to "Version: "). This problem occurred first a couple of months ago, it worked fine before. I would be grateful for any ideas how to resolve this issue.

  2. #2

    Default Re: Service "set_version" stopped to work for our project

    Alternatively, can anybody point me to a project on OBS which successfully uses <service name="set_version"/>? Having a look at a working example would definitely help me.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •